.login-email .site-subscribe input[type=email] {
    height: 50px;
    border: 1px solid #cecece;
    background:#FFFFFF;
    color: #a2a3a5;
    font-family: inherit;
    font-size: 13px;
    font-weight: 400;
    line-height: 26px;
    padding: 0 63px 0 13px;
    width: 100%;
    margin: 0;
    display: block;
    border-radius:4px;
  }
  
  .card-pricing {
    padding-left: 4px;
    padding-right: 4px;
}

.card-pricing {
  z-index: 1;
  /* border: 3px solid #4a9e05; */
  box-shadow: inset 0px 10px 5px -10px rgba(5, 177, 14, 0.37), inset 0px 0px 10px rgba(18, 158, 5, 0.37);
}
.card-pricing {
  z-index: 1;
  /* border: 3px solid #4a9e05; */
  box-shadow: inset 0px 10px 5px -10px rgba(5, 177, 14, 0.37), inset 0px 0px 10px rgba(18, 158, 5, 0.37);
}
.card-pricing {
  padding-left: 4px;
  padding-right: 4px;
}